﻿.flyout-pad {
    -webkit-box-shadow: 0 10px 15px 1px rgba(0,0,0,0.5);
    -ms-box-shadow: 0 10px 15px 1px rgba(0,0,0,0.5);
    box-shadow: 0 10px 15px 1px rgba(0,0,0,0.5);
}

@media only screen and (min-width: 1200px) {
    .level-three > li {
        height: 100%;
        min-width: 10rem;
        padding: 10px;
        padding-left: 0;
        margin-top: 0;
    }

        .level-three > li + li {
            margin-top: 0;
        }

    ul.level-three > li > ul.link-list > li ul.link-list {
        margin-top: 0.5rem;
    }
    ul.level-three > li > ul.link-list > li ul.link-list > li > span {
        color: #4c4c4c;
        font-size: 1.0rem;
    }
        .link-list a {
            color: #4c4c4c;
            font-size: 1.0rem
        }

        .link-list.nav-vertical > li {
            float: none;
            padding-left: 0;
            padding-bottom: 0.5rem;
        }

    ul.level-three {
        overflow: hidden;
        display: flex !important;
        flex-wrap: nowrap;
    }

    ul.level-three.nav-vertical {
        flex-direction: column;
    }

    .level-three > li:first-child {
        border-left: none;
    }

    .level-three > li > a {
        font-size: 18.72px;
        font-size: 1.17rem;
        color: #1d6193;
    }

    .level-three > li > span {
        font-size: 18.72px;
        font-size: 1.17rem;
        color: #1d6193;
    }

    .level-three > li > ul > li + li {
        margin-top: 1.2rem;
    }

    .level-three > li > ul > li > a {
        font-size: 16px;
        font-size: 1rem;
        color: #4c4c4c;
        font-weight: bold;
    }

    .level-three > li > ul > li > span {
        font-size: 16px;
        font-size: 1rem;
        color: #4c4c4c;
    }

    .level-two {
        display: inline-block;
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
    }

    .level-two > li {
        padding: 0 10px;
    }
    .level-two > li:not(:last-child) {
        border-right: 1px solid #e8ecf9;
    }

    .level-two > li
        .level-two > li > span {
            font-size: 1.4rem;
            color: #4c4c4c;
        }

        .level-two > li:first-child > span {
            padding-left: 0;
        }
}

